body {
	font-family: 'PT Sans';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 125%;
	color: #000;
	margin: 0;
}
.container {
	margin: 0 auto;
    max-width: 1176px;
    width: 100%;
}
.header {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;.main_preim_block_item_title
	padding: 0px;
	gap: 24px;
	margin:28px 0 32px;
}
.b24-form-btn {    border-radius: 30px !important;}
.header_logo_png {
	width:100%;
}
.header_logo {
	width:136px;
}
.header_menu {display: flex;
	flex-direction: row;
	align-items: flex-start;
	padding: 0px;
	width: 815px;}
.header_menu_item {display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: flex-start;
}
.header_menu_item_link {color: #022B60;
	padding: 5px 15px;
	border: 1px solid #FFFFFF;
	border-radius: 28px;}
.header_menu_item_link:hover {box-shadow: 2px 2px 35px rgba(90, 132, 155, 0.2);}
.header_contacts {display: flex;
	flex-direction: column;
	align-items: flex-start;
	padding: 0px;
	gap: 4px;
	width: 177px;}
.header_contacts_tele {display: flex;
	flex-direction: row;
	align-items: center;
	padding: 0px;
	gap: 8px;}
.header_contacts_tele_ico {width: 16px;}
.header_contacts_tele_link {font-weight: 700;
	font-size: 21px;
	line-height: 125%;
	color: #23272E;}
.header_contacts_mail {display: flex;
	flex-direction: row;
	align-items: flex-end;
	padding: 0px;
	gap: 8px;}
.header_contacts_mail_ico {width: 16px;}
.header_contacts_mail_link {font-weight: 700;
	font-size: 16px;
	line-height: 125%;
	color: #23272E;}
.main_block {position:relative;
	background: linear-gradient(320.38deg, #DEF1FF 35.53%, #E7E3D2 55.2%, #E7E3D2 70.5%);
	height:754px;}
.main_block_left {background: #E4D8BE;
	border-radius: 0px 0px 24px 0px;
	width:56.11%;
	position: absolute;
    z-index: 10;
    height: 536px;}
.main_block_h1 {position: absolute;
    right: 0;
    top: 0;
    max-width: 454px;
    margin-top: 28px;}
h1 {font-size: 18px;
	line-height: 130%;
	color: #918472;
	font-style: normal;
	font-weight: 400;
	margin: 0;}
.main_block_info {display: flex;
	flex-direction: row;
	gap:71px;}
.main_block_info_title {display: flex;
	flex-direction: column;
	align-items: flex-start;
	padding: 0px;
	gap: 20px;
	margin-top: 100px;}	
.main_block_info_title_name {font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 45px;
	line-height: 130%;}
.main_block_info_title_descr {font-size: 18px;
	line-height: 130%;
	color: #23272E;}
.main_block_info_title_name_num {font-family: 'Sacramento';}
.main_block_button {padding-top: 24px;}
.main_block_button_link {background: #022B60;
	border-radius: 28px;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	padding: 16px 32px;
	gap: 4px;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 130%;
	cursor: pointer;}
.main_block_button_link:hover {background: #142440;}
.main_block_container {
	position: absolute;
    z-index: 200;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.main_block_preim {position: absolute;
    z-index: 200;
    right: 0;
    bottom: 0;
    left: 0;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: flex-start;
	padding: 60px 0px;
	gap: 170px;}
.main_block_preim_item {display: flex;
	flex-direction: column;
	align-items: flex-start;
	padding: 0px;
	gap: 12px;
	width:300px;}	
.main_block_preim_item_name {font-weight: 700;
	font-size: 18px;
	line-height: 125%;
	color: #23272E;
	text-transform: uppercase;}
.main_block_preim_item_descr {
	font-size: 16px;
	line-height: 125%;
	color: #23272E;
	border-left: 1px solid #23272E;
	padding-left: 12.5px;
}
.main_block_banner {width:776px;padding-top:100px;}	
.owl-theme-juicy .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #918472;
}
.owl-theme-juicy .owl-dots .owl-dot span {
	border: 1px solid #918472;
	width: 14px;
    height: 14px;
    background: none;
	
}
.owl-theme-juicy .owl-nav.disabled+.owl-dots {
	position: absolute;
    width: 100%;
    bottom: -70px;
    right: 204px;
    text-align: right;
}
.main_catalog {padding: 100px 0; position:relative;}
h2 {font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 35px;
	line-height: 125%;
	color: #23272E;
	margin: 0;}
.main_catalog_button {position: absolute;
    right: 0;
	display:block;}
.main_catalog_title {margin-bottom:70px;}
.main_preim {background: #F4F8FD; padding: 100px 0;}
.main_preim_block {display: flex;
	flex-direction: row;
	align-items: flex-start;
	padding: 0px;
	gap: 24px;}
.main_preim_block_item {display: flex;
	flex-direction: column;
	align-items: flex-start;
	padding: 20px 24px;
	gap: 12px;
	width: 276px;}
.main_preim_block_item_title {display: flex;
	flex-direction: row;
	align-items: center;
	padding: 0px;
	gap: 12px;
	font-family: 'PT Sans';
	font-style: normal;
	font-weight: 700;
	font-size: 18px;
	line-height: 125%;
	text-transform: uppercase;
	color: #23272E;
	border-bottom: 1px solid #23272E;
	padding-bottom: 8px;}
.main_preim_block_item_descr {color: #23272E;}
.got_rabot {position:relative;height: 612px;}
.got_rabot_left {width:35.28%;height:612px;background: #918472;position: absolute; z-index: 10;}
.got_rabot_right {width:64.72%;height:612px;
	background: linear-gradient(320.38deg, #DEF1FF 35.53%, #E7E3D2 55.2%, #E7E3D2 70.5%);
	position: absolute;
	z-index: 10;
	right:0;}
.got_rabot_block {display:flex;}
.got_rabot_block_title {width:344px;
	padding-right: 51px;
    background: #918472;
	padding-bottom: 100px;}
.got_rabot_block_title_h {font-weight: 700;
	font-size: 40px;
	color:#fff;
	line-height: 125%;
	margin-top: 65px;}
.got_rabot_block_title_descr {font-size: 18px;
	line-height: 130%;
	color: #FFFFFF;
	margin-top:36px;
	margin-bottom: 100px;}
.got_rabot_block_title_opis {display: flex;
	flex-direction: column;
	align-items: flex-start;
	padding: 0px;
	gap: 12px;}
.got_rabot_block_title_opis_title {font-weight: 700;
	font-size: 18px;
	line-height: 125%;
	text-transform: uppercase;
	color: #FFFFFF;
	line-height: 125%;}
.got_rabot_block_title_opis_descr {color: #FFFFFF;
	border-left: 1px solid #FFFFFF;
	padding-left: 12px;}
.got_rabot_block_content {width:781px;text-align:center;}
.got_rabot_block_content_title {margin-top: 114px;
	margin-bottom: 32px;
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 35px;
	line-height: 125%;
	color: #23272E;}
.got_rabot_block_content_carous {padding: 0 40px;}
.owl-theme-gotrab .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #918472;
}
.owl-theme-gotrab .owl-dots .owl-dot span {
	border: 1px solid #918472;
	width: 14px;
    height: 14px;
    background: none;
	
}
.owl-theme-gotrab .owl-nav.disabled+.owl-dots {
	position: absolute;
    width: 100%;
    bottom: -70px;
    text-align: center;
}
.etapyrab {text-align:center; background:#DCE5EF;}
.etapyrab_fon {}
.etapyrab_block {position:relative;}
.etapyrab_content {position:absolute; top:0; left:0; text-align: left;}
.etapyrab_title {font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 35px;
	line-height: 125%;
	color: #23272E;
	margin-top: 100px;
    margin-bottom: 56px;}
.etapyrab_content_block {display: flex;
	flex-direction: row;
	gap: 98px;}
.etapyrab_content_block_left {display: flex;
	flex-direction: column;
	align-items: flex-start;
	padding: 0px;
	gap: 52px;
	width: 450px;}
.etapyrab_content_block_right {display: flex;
	flex-direction: column;
	align-items: flex-start;
	padding: 0px;
	gap: 52px;
	width: 450px;}
.etapyrab_content_block_item {display: flex;
	flex-direction: row;
	align-items: center;
	padding: 0px;
	gap: 24px;
	width: 450px;}
.etapyrab_content_block_item_title {font-family: 'Sacramento';
	font-style: normal;
	font-weight: 400;
	font-size: 42px;
	width: 66px;	
	line-height: 100%;
	text-align: center;
	color: #022B60;
	height: 30px;}
.etapyrab_content_block_item_decr {
	display: flex;
	flex-direction: row;
	align-items: center;
	padding: 0px;
	gap: 16px;
	width: 365px;	
	font-family: 'PT Sans';
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	line-height: 130%;
	color: #23272E;}
.okompanii_block_cifr {font-weight: 700;
	font-size: 18px;
	line-height: 125%;
	text-align: center;
	text-transform: uppercase;
	color: #23272E;}
.okompanii_block_doors_img_ico {position: absolute;
	top:-32px;
	left:-43px;
	width:100px;}
.okompanii_block_doors_img {width:100%;border-radius: 24px;}
.okompanii_block_sect_right {width:687px;}
.okompanii_block_doors {margin-top:59px;
	margin-bottom:24px;
	position:relative;}
.okompanii_block_fact_tez {font-weight: 700;
	font-size: 18px;
	line-height: 125%;
	text-align: center;
	text-transform: uppercase;
	color: #022B60;}
.okompanii_block_fact_decr {font-size: 18px;
	line-height: 130%;
	text-align: center;
	color: #23272E;
	}
.okompanii_block_fact_title {font-family: 'Sacramento';
	font-style: normal;
	font-weight: 400;
	font-size: 42px;
	line-height: 100%;
	text-align: center;
	color: #23272E;}
.okompanii_block_fact_title_block {display: flex;
	flex-direction: column;
	align-items: center;
	padding-bottom:12px;
	border-bottom:1px solid #23272E;}
.okompanii_block_fact_item {display: flex;
	flex-direction: column;
	align-items: center;
	padding: 0px;
	gap: 8px;}
.okompanii_block_fact {display: flex;
	flex-direction: row;
	align-items: flex-start;
	padding: 0px;
	gap: 72px;
	justify-content: center;}
.okompanii_block_nash {font-size: 16px;}
.okompanii_block_hig_title {font-weight: 700;
	font-size: 18px;
	line-height: 125%;
	text-transform: uppercase;
	color: #23272E;
	margin-top: 10px;}
.okompanii_block_hig {display: flex;
	flex-direction: column;
	align-items: flex-start;
	padding: 0px;
	gap: 4px;}
.okompanii_block {background: #F4F8FD;}
.okompanii_block_sect {padding:100px 0;
	display:flex;
	gap:113px;
	flex-direction:row;
	font-family: 'PT Sans';
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	line-height: 130%;
	color: #23272E;}
.okompanii_block_logo {margin-bottom: 20px;}
.okompanii_block_sect_left {display: flex;
	flex-direction: column;
	align-items: flex-start;
	padding: 0px;
	gap: 24px;
	width:376px}
.okompanii_block_logo_png {width:245px;}
.sert_block_item {width:186px;}
.sert_block_item_img {width:100%;}
.sert_block {display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: flex-start;
	padding: 0px;
	gap: 24px;}
.sert_title {font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 35px;
	line-height: 125%;
	color: #23272E;
	margin:0;
	margin-bottom:60px;}
.sert {padding:100px 0;}
.feedback_ruk_photo {width:211px;}
.feedback_ruk_photo_img {width:70%;}
.feedback_ruk_text {font-size: 18px;
	line-height: 130%;
	color: #7B7D82;
	width:353px}
.feedback_ruk {display: flex;
	flex-direction: row;
	align-items: center;
	padding: 0px;
	gap: 12px;
	margin-top:30px;}
.feedback_title {font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 35px;
	line-height: 125%;
	color: #23272E;
	margin-top:30px;}
.feedback_block_info {width:576px;}
.feedback_block {display:flex;height: 640px;}
.feedback {	background: linear-gradient(320.38deg, #DEF1FF 35.53%, #E7E3D2 55.2%, #E7E3D2 70.5%);}
.feedback_img {width:100%;
	background: #DCE5EF;
	border-radius: 24px;
	height: 100%;}
.feedback_block_img {width:476px;margin-right:124px;}
.landeasy_link {display: flex;
	flex-direction: row;
	justify-content: flex-end;
	align-items: flex-end;
	padding: 0px;
	gap: 4px;
	font-size: 12px;
	line-height: 125%;
	color: #7B7D82;}
.landeasy_link:hover {font-weight:700;}
.landeasy {margin-top:24px;}
.footer_cont { width: 264px;
    align-items: flex-end;}
.footer_menu_block_item_link {font-size: 18px;
	line-height: 130%;
	color: #022B60;
    cursor:pointer;
}
.footer_menu_block_item_link:hover {font-weight: 700;}
.footer_menu_block_item {width:127px;}
.footer_menu_block {display: flex;
	flex-direction: column;
	align-items: flex-start;
	padding: 0px;
	gap: 16px;}
.footer_menu {display: flex;
	flex-direction: row;
	align-items: flex-start;
	padding: 0px;
	gap: 80px;
	margin-left:160px;}
.footer_polit_link {color: #022B60;
	font-size: 12px;
	line-height: 125%;}
.footer_polit_link:hover {font-weight:700;}
.footer_year {font-size: 12px;
	line-height: 125%;
	color: #23272E;}
.footer_logo {width:136px;margin-bottom:42px;}
.footer_logo_img {width:100%;}
.footer {display:flex;
	margin-top:84px;
	margin-bottom:100px;}
.footer_logo_block {width:170px;position: relative;}
.footer_adress { position: absolute;
    bottom: 25px;
    left: 0;
    font-size: 12px;
    line-height: 11px;}
.etapyrab_content_block_item_last {padding-left: 4px;
    gap: 20px;}
.slide_catalog_info_art_span {display: flex;
	flex-direction: row;
	justify-content: flex-end;
	align-items: center;
	padding: 4px 8px;
	gap: 4px;
	color: #7B7D82;
	font-size: 12px;
	line-height: 125%;
	background: #F4F8FD;
	border-radius: 8px;}
.slide_catalog_img {width:100%;
	border-radius: 24px 24px 0 0;}
.owl-carousel.owl-drag .owl-item {justify-content: center;
    display: flex;}
.slide_catalog_info_title {font-weight: 700;
	font-size: 18px;
	line-height: 125%;
	text-transform: uppercase;
	color: #022B60;
	height:70px;}
.slide_catalog_info_art {color: #7B7D82;
	display: flex;
	flex-direction: row;
	align-items: center;
	padding: 0px;
	gap: 12px;    
	width: 100%;
    justify-content: space-between;}
.slide_catalog_info {display: flex;
	flex-direction: column;
	align-items: flex-start;
	padding: 0px 20px 32px;
	gap: 24px;}
.slide_catalog {display: flex;
	flex-direction: column;
	align-items: flex-start;
	padding: 0px;
	gap: 20px;
	width: 276px;
	background: #FFFFFF;
	border-radius: 24px;
	margin:20px;
	}
.slide_catalog:hover {box-shadow: 2px 2px 35px rgba(90, 132, 155, 0.2);}
.etapyrab_block_plansh{display:none;}
.feedback_form {}
.feedback_form .b24-form-wrapper {background-color:#fff0;}
.namdov {padding:100px 0;}
.namdov_title {margin-bottom:56px;}
.namdov_title_h2 {font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 35px;
	line-height: 125%;
	color: #23272E;}
.slide_namdov {width:207px;}
.footer_menu_block_item_link_politic {font-size: 14px;
	line-height: 125%;
	color: #022B60;
	margin-top: 28px;
    display: block;}
.main_catalog_button_mobile {display:none;}
.got_rabot_block_content_carous_mob {display:none;}
.okompanii_block_mobile {display:none}
.footer_mobile {display:none;}
.header_mobile {display:none;}
.etapyrab_block_mobile {display:none;}
.modal {
   position: fixed;
   top: 50%;
   left: 50%;
   transform: translate(-50%, -50%);
   z-index: 1000;
   background-color: #fff;
   border-radius: 44px;
     padding-bottom: 116px;
	height:428px;
	overflow-y: auto;   
   display: none;
}
.modal.is-show,
.overlay.is-show{
   display: block;
}

.modal__cross {
   position: absolute;
   top: 15px;
   right: 48px;  
   width: 40px;
   height: 40px;
   cursor: pointer;

}

.overlay {
   position: fixed;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   background-color: rgb(0 0 0 / 50%);
   z-index: 10;
   display: none;
}
.modal_block_container {width: 1000px;margin: 65px 30px 0;text-align: center;}
.block_materials_content_item_link {display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	padding: 12px 28px;
	gap: 4px;
	border: 1px solid #022B60;
	border-radius: 28px;
	color: #022B60;
	width: 90%;
	cursor:pointer;}
.block_materials_content_item_link:hover {
	border: 1px solid #142440;}
.modal_block_descr {text-align:left;}
.haracter_block {display:flex;
	gap:20px;
	flex-direction:row;
	align-items:center;
	border-bottom: 1px solid #a7b2bf;
	margin-top:10px;
	padding-bottom: 10px;
	width:45%;}
.haracter {margin-top:30px;
	display:flex;
	flex-direction:row;
	gap: 0 50px;
	flex-wrap: wrap;}
.haracter_name {width:50%;text-align:left;margin-right:5%;}
.haracter_value {width:45%;text-align:left;}
.slide_catalog_info_art_modal {margin-bottom: 20px;flex-direction:column;}

@media (max-width: 1175px) {
.haracter {    gap: 0 2%;}
.modal_block_descr {width: 90%;}
.block_materials_content_item_link {width:68%;}
.modal {width: 95%;height: 75%;}
.modal_block_container {width: calc(100% - 60px);}
.namdov {padding: 40px 0;}
.namdov_title {margin-bottom: 30px;
    margin-left: 30px;}
.slide_namdov { width: 85%;}
.got_rabot {height: auto;}
.header {flex-direction: column;gap: 20px;}
.header_menu {width: 100%;    justify-content: space-between;}
.header_menu_item_link {font-size: 0.9375rem;
	padding: 5px 13px;}
.main_block_container {text-align: center;
    position: relative;}
.main_block_h1 {max-width: 100%;
    padding-top: 20px;
	position: relative;}
.main_block_left {display:none;}
.main_block_info {flex-direction: column-reverse;gap:0;}
.main_block_banner {padding-top: 20px;width:100%;}
.owl-theme-juicy .owl-nav.disabled+.owl-dots {position: relative;
    bottom: 0;
    right: 0;
    text-align: center;}
.main_block {    height: 100%;}
.main_block_info_title {margin-top: 20px;
    text-align: center;
    align-items: center;}
.main_block_preim {position: relative;
    padding: 45px 0;
    gap: 0;}
.main_block_preim_item_ {margin-left: 3%;}
.main_block_preim_item {width: 29.3%;}
.main_catalog {padding: 40px 0;}
.main_catalog_title {margin-bottom: 30px;    margin-left: 30px;}
.main_catalog_button {right: 30px;}
.slide_catalog_info_art {flex-direction: column;}
.slide_catalog_info_title {font-size: 1rem;}
.owl-theme-gotrab .owl-nav.disabled+.owl-dots {position: relative;
    bottom: 0;
    right: 0;
    text-align: center;}
.main_preim {padding: 30px 0;}
.main_preim_block {flex-wrap: wrap;
    justify-content: center;}
.main_preim_block_item_title {width: 100%;}
.main_preim_block_item {width: 31%;}
.got_rabot_right {width: 100%;
    height: 100%;}
.got_rabot_left {display:none;}
.got_rabot_block {display: block;padding-bottom: 40px;}
.got_rabot_block_title {width: 100%;padding-right: 0;
    padding-bottom: 30px;}
.got_rabot_block_title_h {margin: 0;
    padding-top: 30px;}
.got_rabot_block_title_descr {margin-top: 20px;
    margin-bottom: 40px;
	padding: 0 20px;}
.got_rabot_block_title_opis {align-items: center;}
.got_rabot_block_content_title {margin-top: 30px;}
.etapyrab {margin-top: 0;}
.etapyrab_block {display:none;}
.etapyrab_block_plansh{display:block;}
.okompanii_block_sect {display:none;}
.sert {padding: 30px 0;}
.sert_title {margin-bottom: 30px;margin-left: 30px;}
.sert_block_item {width: 80%;}
.feedback_block {height: auto;}
.feedback_block_img {    width: 47%;
    margin-right: 3%;}
.feedback_block_info {width: 50%;}
.feedback_title {font-size: 22px;}
.feedback_ruk_text {font-size: 1rem;}
.footer {margin-top: 40px;
    margin-bottom: 40px;
	display: block;}
.footer_logo_block {width: 100%;
    text-align: center;}
.footer_logo {text-align: center;
    width: 100%;
    margin-bottom: 7px;}
.footer_logo_img {width: 25%;}
.footer_menu {    margin: 40px 0;
    justify-content: center;}
.footer_cont {width: 100%;
    align-items: center;
    margin-top: 30px;}
.got_rabot_block_content {width: 100%;}
}



@media (max-width: 767px) {
.slide_catalog_info {text-align: center;}
.block_materials_content_item_link {margin-left: 20%;}
.landeasy {margin-top:10px;}
.footer_adress_mob {font-size: 12px;
    line-height: 10px;
    margin-top: 10px;}
.header {display:none;}
.footer {display:none;}
.main_block_container {padding-bottom: 30px;}
.main_block_preim {background: #E4D8BE;
    flex-direction: column;
    gap: 20px;}
.main_block_preim_item {width: calc(100% - 40px);
    margin: 0 10px 0 30px;}
h2 {font-size: 28px;}
.main_catalog_button {display:none;}
.main_catalog_button_mobile {display:block;
	width: 65%;
    margin: 30px auto 0;}
.main_preim_block_item_title {flex-direction: column;align-items}
.main_preim_block_item {width: 38%;padding: 10px;}
.sert_title {font-size: 28px;}
.namdov_title_h2 {font-size: 28px;}
.got_rabot_block_content_title {font-size: 28px;
	text-align: left;
    margin-left: 30px;}
.got_rabot_block_title_h {font-size: 28px;padding-left: 20px;}
.got_rabot_block_title {text-align: left;}
.got_rabot_block_title_opis {align-items: flex-start;
    padding-left: 20px;}
.feedback_block {flex-direction: column-reverse;}
.feedback_block_info {width: 100%;
    }
.feedback_block_img {width: 100%;
    margin: 0;
	margin-bottom: -10px;}
.feedback_title {font-size: 18px;
	font-size: 28px;
    text-align: left;
    margin-left: 30px;}
.feedback_ruk_text {    width: 70%;}
.feedback_ruk_photo {width: 30%;}
.got_rabot_block_content_carous {display:none;}
.got_rabot_block_content_carous_mob {display:block;}
.etapyrab_block_plansh {display:none;}
.okompanii_block_mobile {display:block; padding: 40px 20px;}
.okompanii_block_carous_mobile {padding:30px 0;}
.okompanii_block_fact_item { margin: 10px;}
.footer_mobile {display:flex; margin:45px 0;}
.footer_mobile_left {    width: 55%;
    margin: 0 5%;}
.footer_mobile_right {flex-direction: column;
	display:flex;
	align-items: flex-start;
	padding: 0px;
	gap: 16px;
	width: 40%;}
.footer_menu_block_item_mob {}
.footer_menu_block_item_link_mob {color: #022B60;}
.footer_logo_mob {text-align: left;margin-bottom: 10px;}
.footer_logo_img_mob {width: 85%;}
.footer_menu_block_item_link_politic {margin-top: 14px;
    font-size: 12px;}
.footer_year_mob {font-size: 12px;
    line-height: 125%;
    color: #23272E;
	 padding-top: 20px;}
.landeasy_link_mob {justify-content: left;}
.header_mobile {display:block;}
label {
  cursor: pointer;
}
#content {
  background-color: #9acd32;
}
label, #content {
  height: 20px;
  margin-bottom: 10px;
  border: 1px solid #fff;
  display: inline-block;
}
#menu-toggle {
  display: none;
}
#menu {
  overflow: hidden;
  max-height: 0;
  padding: 0;
  margin: 0 auto;
  -webkit-transition: all 0.3s ease;
}
#menu-toggle:checked + #menu {
  max-height: 300px;
}
.header_mobile_logo {width: 30%;
    margin-top: 12px;
    margin-left: 15px;
    margin-bottom: 10px;}
.main_block_h1 {margin: 0;}
.menu_block {display:flex;}
.header_menu_item {margin-bottom:16px;}
.header_menu_item_komp {margin-bottom:32px;}
.etapyrab_block_mobile {display:block;
	padding:52px 0;
	width:96%;
	margin:0 2%;
	position: relative;
	padding-bottom: 85px;}
.accordion {
	color: #022B60;
    cursor: pointer;
    border: none;
    text-align: left;
    outline: none;
    transition: 1s;
	font-size: 18px;
	line-height: 130%;	
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	padding: 16px 32px;
	gap: 4px;
	background: #FFFFFF;
	border-radius: 28px;
	position: absolute;
    width: 80%;
    bottom: 20px;
}

.active, .accordion:hover {

}

.panel {
    display: none;
    overflow: hidden;
	padding: 30px 0;
}

.etapyrab_block_mobile_title {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 28px;
	line-height: 125%;
	color: #23272E;
	text-align: left;
	margin-left: 25px;}
.modal__cross {
    top: 20px;
    right: 25px;
    width: 25px;
    height: 25px;}
		.modal {    width: 96%;height: 65%;}
	.modal_block_container {width: 80%;}
.haracter {flex-direction: column;}
.haracter_block {width: 100%;}
.feedback_img {border-radius: 0;}
.feedback_ruk {margin-left:30px;}
.feedback_form .b24-form-padding-side {padding-left:30px;}
.feedback_form .b24-form-btn {width: 95%;
    border-radius: 40px;}
.main_preim_block_item_descr {font-size: 11px;}
.b24-window-close {top: 5px !important;
    right: 5px !important;}
}